<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>expenses</title>
</head>

<body>
  <header>
    <nav>
      <ul>
        {% if user.is_authenticated %}
        <li>
          <a href="{% url 'home' %}">receipts</a>
        </li>
        <li>
          <a href="{% url 'create_receipt' %}">add a receipt</a>
        </li>
        <li>
          <a href="{% url 'accounts_list' %}">accounts</a>
        </li>
        <li>
          <a href="{% url 'create_account' %}">create an account</a>
        </li>
        <li>
          <a href="{% url 'categories_list' %}">categories</a>
        </li>
        <li>
          <a href="{% url 'create_category' %}">create a category</a>
        </li>
        <li>
          <a href="{% url 'logout' %}">Logout</a>
        </li>
        {% else %}
        <li>
          <a href="{% url 'login' %}">Login</a>
        </li>
        <li>
          <a href="{% url 'signup' %}">Signup</a>
        </li>
        {% endif %}
      </ul>
    </nav>
  </header>
  {% block content %}
  {% endblock content %}
</body>

</html>